function CheckDirectDamage(WeaponDamage, Caliber, Point, Distance, ZoneId)
	object.Die();
end

function CheckSplashDamage(DetonationDamage, Caliber, Point, DistanceFactor)
	object.Die();
end

function CheckSplashDamageZones(DetonationDamage, Caliber, Zones)
	object.Die();
end

function CheckCollision(Object)
	if object.GetObjectClass(Object) == "Tank" then object.Die() end;
end
